=== debian/control ===
Source: fonts-gfs-artemisia
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org>,
           Faidon Liambotis <paravoid@debian.org>,
           Hideki Yamane <henrich@debian.org>,
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.5.0
Homepage: https://greekfontsociety.gr/
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-gfs-artemisia.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-gfs-artemisia
Rules-Requires-Root: no

Package: fonts-gfs-artemisia
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Greek font (Times Greek-like)
 The type family GFS Artemisia was designed by the painter-engraver
 Takis Katsoulidis and reflects his style and typographic acumen. It
 is largely his effort to offer, from a different perspective, a type
 face which, like Times Greek, would be applicable to a wide spectrum
 of uses and equally agreeable and legible. The typeface has been
 digitised by George D. Matthiopoulos.
